[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TSaveDialog.DefaultTitle

Gets the default title used for the Save Dialog.

## Declaration

Source position: dialogs.pp line 288

`protected function TSaveDialog.DefaultTitle: string; override;`

## Function result

Default title for the dialog.

## Description

DefaultTitle is overridden in TSaveDialog to return the default title for the dialog. Uses the value in rsfdFileSaveAs as the return value.

Used in the inherited constructor to set the default value for the Title property.

## See also

TOpenDialog.DefaultTitle |  | Gets the default title used for the Open Dialog.
TFileDialog.Title |  | The Title or Caption displayed for the dialog.
TCommonDialog.Create |  | Constructor for the class instance.
rsfdFileSaveAs